Feature: US 04 Vidage de compte
  En tant que Compte
  Je veux supprimer tout mon argent
  Dans le but de changer de banque

  Scenario: Je vide un compte
    Given j'ai un compte bancaire
    When je veux
    Then je retire tout l'argent du compte

